<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" caption="0,0,0,82" roundcorner="3,3">
	<Font name="Microsoft YaHei" id="0" size="12" default="true"></Font>
	<Font name="Microsoft YaHei" id="1" size="14"></Font>
	<Font name="Microsoft YaHei" id="2" size="15"></Font>
	<Font name="Microsoft YaHei" id="3" size="16" bold="true"></Font>
	<Font name="Microsoft YaHei" id="4" size="20"></Font>
	<Font name="Microsoft YaHei" id="5" size="36"></Font>
	<Font name="MS Sans Serif,Simsun" id="6" size="13"></Font>
	<Font name="Arial" id="7" size="28"></Font>
	<Font name="Arial" id="8" size="18"></Font>
	<FriendList name="list_User" header="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemselectedbkcolor="#FFe0e0e0" itemhotbkcolor="#FFf2f2f2" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
			<FriendListContainer name="cgListItem1" height="50" inset="0,14,0,0">
							<HorizontalLayout name="cgItemHlay" height="22">
								<Control width="28"></Control>
								<Control name="headimage" bkimage="allphotos.png" width="26" height="22"></Control>
								<VerticalLayout inset="10,1,2,2">
									<HorizontalLayout>
										<Label name="IText_id" text="全部照片" textcolor="#FF000000" hottextcolor="#FF000000" font="1"></Label>
									</HorizontalLayout>
								</VerticalLayout>
								<VerticalLayout inset="78,5,2,2">
									<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
								</VerticalLayout>
							</HorizontalLayout>
	</FriendListContainer>			
		
	<FriendListContainer name="cgListItem1" height="50" inset="0,14,0,0">
							<HorizontalLayout name="cgItemHlay" height="22">
								<Control width="28"></Control>
								<Control name="headimage" bkimage="camara.png" width="26" height="22"></Control>
								<VerticalLayout inset="10,1,2,2">
									<HorizontalLayout>
										<Label name="IText_id" text="相机胶卷" textcolor="#FF000000" hottextcolor="#FF000000" font="1"></Label>
									</HorizontalLayout>
								</VerticalLayout>
								<VerticalLayout inset="78,5,2,2">
									<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
								</VerticalLayout>
							</HorizontalLayout>
	</FriendListContainer>
	<FriendListContainer name="cgListItem1" height="50" inset="0,14,0,0">
							<HorizontalLayout name="cgItemHlay" height="22">
								<Control width="28"></Control>
								<Control name="headimage" bkimage="camara.png" width="26" height="22"></Control>
								<VerticalLayout inset="10,1,2,2">
									<HorizontalLayout>
										<Label name="IText_id" text="已恢复" textcolor="#FF000000" hottextcolor="#FF000000" font="1"></Label>
									</HorizontalLayout>
								</VerticalLayout>
								<VerticalLayout inset="78,5,2,2">
									<Control name="arrow" bkimage="right_arrow.png" width="9" height="16"></Control>
								</VerticalLayout>
							</HorizontalLayout>
	</FriendListContainer>
	
	</FriendList>
	
</Window>
